<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:visibility="visible">

    <LinearLayout
        android:id="@+id/userinfo_edit_sex"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:visibility="gone">

        <include
            android:id="@+id/maleItem"
            layout="@layout/layout_setting_item"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="8dp" />

        <include layout="@layout/piece_setting_divider" />

        <include
            android:id="@+id/femaleItem"
            layout="@layout/layout_setting_item"
            android:layout_width="match_parent"
            android:layout_height="wrap_content" />

    </LinearLayout>

    <include
        android:id="@+id/nicknameItem"
        layout="@layout/layout_single_input_item"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:layout_marginTop="8dp"
        android:visibility="gone" />

    <LinearLayout
        android:id="@+id/userinfo_edit_contact"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:visibility="gone">

        <include
            android:id="@+id/contactItem"
            layout="@layout/layout_single_input_item"
            android:layout_width="match_parent"
            android:layout_height="50dp"
            android:layout_marginTop="8dp" />

        <include
            android:id="@+id/contactDesItem"
            layout="@layout/layout_setting_des_item"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="4dp" />

    </LinearLayout>

    <LinearLayout
        android:id="@+id/userinfo_edit_qq"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:visibility="gone">

        <include
            android:id="@+id/qqItem"
            layout="@layout/layout_single_input_item"
            android:layout_width="match_parent"
            android:layout_height="50dp"
            android:layout_marginTop="8dp" />

        <include
            android:id="@+id/qqDesItem"
            layout="@layout/layout_setting_des_item"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="4dp" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/userinfo_edit_mobile"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:visibility="gone">

        <include
            android:id="@+id/mobileItem"
            layout="@layout/layout_single_input_item"
            android:layout_width="match_parent"
            android:layout_height="50dp"
            android:layout_marginTop="8dp" />

        <include
            android:id="@+id/mobileDesItem"
            layout="@layout/layout_setting_des_item"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="4dp" />
    </LinearLayout>

    <include
        android:id="@+id/introduceItem"
        layout="@layout/layout_multi_input_item"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="8dp"
        android:visibility="gone" />

    <LinearLayout
        android:id="@+id/userinfo_edit_id_card"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/background_white"
        android:orientation="vertical"
        android:visibility="gone">

        <RelativeLayout
            android:id="@+id/userinfo_verified_success"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="20dp"
            android:layout_marginTop="14dp"
            android:layout_marginRight="20dp"
            android:background="@drawable/bg_userinfo_verified_success"
            android:visibility="gone">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:layout_marginTop="32dp"
                android:layout_marginBottom="32dp"
                android:drawableTop="@drawable/icon_userinfo_verified_success"
                android:drawablePadding="16dp"
                android:text="您已完成实名认证，该信息仅自己可见"
                android:textColor="@color/white" />
        </RelativeLayout>

        <TextView
            android:layout_width="match_parent"
            android:layout_height="40dp"
            android:gravity="center_vertical"
            android:paddingLeft="20dp"
            android:text="真实姓名"
            android:textColor="@color/text_title" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/background_white"
            android:paddingLeft="18dp"
            android:paddingRight="18dp">

            <EditText
                android:id="@+id/userinfo_id_card_name_et"
                android:layout_width="match_parent"
                android:layout_height="40dp"
                android:background="@drawable/bg_userinfo_edit"
                android:hint="@string/userinfo_edit_id_card_name_hint"
                android:maxLength="20"
                android:paddingLeft="8dp"
                android:paddingRight="8dp"
                android:singleLine="true"
                android:textColor="@color/title"
                android:textColorHint="@color/text_body"
                android:textCursorDrawable="@drawable/cursor_color"
                android:textSize="14sp" />

        </RelativeLayout>

        <TextView
            android:layout_width="match_parent"
            android:layout_height="40dp"
            android:gravity="center_vertical"
            android:paddingLeft="20dp"
            android:text="身份证号"
            android:textColor="@color/text_title" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/background_white"
            android:paddingLeft="18dp"
            android:paddingRight="18dp">

            <EditText
                android:id="@+id/userinfo_id_card_et"
                android:layout_width="match_parent"
                android:layout_height="48dp"
                android:background="@drawable/bg_userinfo_edit"
                android:hint="@string/userinfo_edit_id_card_hint"
                android:maxLength="18"
                android:paddingLeft="8dp"
                android:paddingRight="8dp"
                android:singleLine="true"
                android:textColor="@color/title"
                android:textColorHint="@color/text_body"
                android:textCursorDrawable="@drawable/cursor_color"
                android:textSize="14sp" />

            <ImageView
                android:id="@+id/userinfo_id_card_iv"
                android:layout_width="20dp"
                android:layout_height="20dp"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:background="@drawable/userinfo_edit_delete"
                android:visibility="gone" />
        </RelativeLayout>

        <TextView
            android:id="@+id/userinfo_information_tv"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="16dp"
            android:lineSpacingExtra="4dp"
            android:paddingLeft="18dp"
            android:paddingRight="18dp"
            android:textColor="@color/text_subtitleDesc"
            android:textSize="12sp"
            tools:text="@string/userinfo_edit_id_card_explain" />

        <TextView
            android:id="@+id/userinfo_commit"
            android:layout_width="match_parent"
            android:layout_height="44dp"
            android:layout_marginLeft="20dp"
            android:layout_marginTop="32dp"
            android:layout_marginRight="20dp"
            android:background="@drawable/selector_login_btn_bg"
            android:gravity="center"
            android:text="提交"
            android:textColor="@color/white"
            android:textSize="16sp" />
    </LinearLayout>

</LinearLayout>